module.exports = {
    'deliveries': [
        {
            'title': 'Pristatymo laikas',
            'params': {
                'matrix': [
                    {
                        'id': '2020-03-22',
                        'isExpressDelivery': false,
                        'day': 'kovo 22 d. (sekmadienis)',
                        'dayShort': 'Sk',
                        'hours': [{
                            'id': 'fe738155-c2ae-46c2-8713-64932cf7077f',
                            'deliveryTime': '2020-03-22T08:00:00',
                            'hour': '08 - 09',
                            'price': 0,
                            'available': false,
                            'isUnavailableAlcSellingTime': false,
                            'isUnavailableAlcOrEnergySelling': false,
                            'isLockerOrPup': false,
                            'salesCoefficient': 1.07,
                            'deliveryWave': '1B',
                            'pickingHour': 19,
                            'changeTimeslotShop': null
                        },
                            {
                                'id': '74077df0-ec05-4d9d-b523-522ef1e409f7',
                                'deliveryTime': '2020-03-22T09:00:00',
                                'hour': '09 - 10',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 3.29,
                                'deliveryWave': '1B',
                                'pickingHour': 19,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': 'b0b902f9-0678-4497-bd6e-5ba0000766fd',
                                'deliveryTime': '2020-03-22T10:00:00',
                                'hour': '10 - 11',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 5.19,
                                'deliveryWave': '2B',
                                'pickingHour': 19,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': 'f600b1ab-7f03-45f3-8413-e542d3eda37b',
                                'deliveryTime': '2020-03-22T11:00:00',
                                'hour': '11 - 12',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 6.6,
                                'deliveryWave': '2B',
                                'pickingHour': 19,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': 'fbd174b7-be50-4e6e-808e-98ca7f4c27c6',
                                'deliveryTime': '2020-03-22T12:00:00',
                                'hour': '12 - 13',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 8.12,
                                'deliveryWave': '2B',
                                'pickingHour': 8,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': '42c0f433-998b-4733-9f69-cc7d5a9a7d76',
                                'deliveryTime': '2020-03-22T13:00:00',
                                'hour': '13 - 14',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 8.75,
                                'deliveryWave': '3B',
                                'pickingHour': 8,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': 'f0167e91-8e41-432d-af80-8a9566a018af',
                                'deliveryTime': '2020-03-22T14:00:00',
                                'hour': '14 - 15',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 8.85,
                                'deliveryWave': '3B',
                                'pickingHour': 8,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': '44af15cf-8f1f-49ed-8ac0-6c25d41422fb',
                                'deliveryTime': '2020-03-22T15:00:00',
                                'hour': '15 - 16',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 9.19,
                                'deliveryWave': '3B',
                                'pickingHour': 8,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': 'a5238207-f8b0-473e-a30b-bcc8fc8ba946',
                                'deliveryTime': '2020-03-22T16:00:00',
                                'hour': '16 - 17',
                                'price': 0,
                                'available': true,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 9.41,
                                'deliveryWave': '4B',
                                'pickingHour': 13,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': '6cccde05-4a2d-46f7-986f-78e441baa12f',
                                'deliveryTime': '2020-03-22T17:00:00',
                                'hour': '17 - 18',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 9.29,
                                'deliveryWave': '4B',
                                'pickingHour': 13,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': 'db94dc91-3b03-4f52-89ee-4ecc83e2d391',
                                'deliveryTime': '2020-03-22T18:00:00',
                                'hour': '18 - 19',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 9.08,
                                'deliveryWave': '4B',
                                'pickingHour': 13,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': '035614e6-b07e-44f9-9bee-fd327989848b',
                                'deliveryTime': '2020-03-22T19:00:00',
                                'hour': '19 - 20',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 8.53,
                                'deliveryWave': '5B',
                                'pickingHour': 16,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': '6d8cce2d-c98d-4780-8780-224cef218dfc',
                                'deliveryTime': '2020-03-22T20:00:00',
                                'hour': '20 - 21',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 7.27,
                                'deliveryWave': '5B',
                                'pickingHour': 16,
                                'changeTimeslotShop': null
                            }]
                    },
                    {
                        'id': '2020-03-23',
                        'isExpressDelivery': false,
                        'day': 'kovo 23 d. (pirmadienis)',
                        'dayShort': 'Pr',
                        'hours': [{
                            'id': 'fe738155-c2ae-46c2-8713-64932cf7077f',
                            'deliveryTime': '2020-03-23T08:00:00',
                            'hour': '08 - 09',
                            'price': 0,
                            'available': false,
                            'isUnavailableAlcSellingTime': false,
                            'isUnavailableAlcOrEnergySelling': false,
                            'isLockerOrPup': false,
                            'salesCoefficient': 1.07,
                            'deliveryWave': '1B',
                            'pickingHour': 19,
                            'changeTimeslotShop': null
                        },
                            {
                                'id': '74077df0-ec05-4d9d-b523-522ef1e409f7',
                                'deliveryTime': '2020-03-23T09:00:00',
                                'hour': '09 - 10',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 3.29,
                                'deliveryWave': '1B',
                                'pickingHour': 19,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': 'b0b902f9-0678-4497-bd6e-5ba0000766fd',
                                'deliveryTime': '2020-03-23T10:00:00',
                                'hour': '10 - 11',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 5.19,
                                'deliveryWave': '2B',
                                'pickingHour': 19,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': 'f600b1ab-7f03-45f3-8413-e542d3eda37b',
                                'deliveryTime': '2020-03-23T11:00:00',
                                'hour': '11 - 12',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 6.6,
                                'deliveryWave': '2B',
                                'pickingHour': 19,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': 'fbd174b7-be50-4e6e-808e-98ca7f4c27c6',
                                'deliveryTime': '2020-03-23T12:00:00',
                                'hour': '12 - 13',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 8.12,
                                'deliveryWave': '2B',
                                'pickingHour': 8,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': '42c0f433-998b-4733-9f69-cc7d5a9a7d76',
                                'deliveryTime': '2020-03-23T13:00:00',
                                'hour': '13 - 14',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 8.75,
                                'deliveryWave': '3B',
                                'pickingHour': 8,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': 'f0167e91-8e41-432d-af80-8a9566a018af',
                                'deliveryTime': '2020-03-23T14:00:00',
                                'hour': '14 - 15',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 8.85,
                                'deliveryWave': '3B',
                                'pickingHour': 8,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': '44af15cf-8f1f-49ed-8ac0-6c25d41422fb',
                                'deliveryTime': '2020-03-23T15:00:00',
                                'hour': '15 - 16',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 9.19,
                                'deliveryWave': '3B',
                                'pickingHour': 8,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': 'a5238207-f8b0-473e-a30b-bcc8fc8ba946',
                                'deliveryTime': '2020-03-23T16:00:00',
                                'hour': '16 - 17',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 9.41,
                                'deliveryWave': '4B',
                                'pickingHour': 13,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': '6cccde05-4a2d-46f7-986f-78e441baa12f',
                                'deliveryTime': '2020-03-23T17:00:00',
                                'hour': '17 - 18',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 9.29,
                                'deliveryWave': '4B',
                                'pickingHour': 13,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': 'db94dc91-3b03-4f52-89ee-4ecc83e2d391',
                                'deliveryTime': '2020-03-23T18:00:00',
                                'hour': '18 - 19',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 9.08,
                                'deliveryWave': '4B',
                                'pickingHour': 13,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': '035614e6-b07e-44f9-9bee-fd327989848b',
                                'deliveryTime': '2020-03-23T19:00:00',
                                'hour': '19 - 20',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 8.53,
                                'deliveryWave': '5B',
                                'pickingHour': 16,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': '6d8cce2d-c98d-4780-8780-224cef218dfc',
                                'deliveryTime': '2020-03-23T20:00:00',
                                'hour': '20 - 21',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 7.27,
                                'deliveryWave': '5B',
                                'pickingHour': 16,
                                'changeTimeslotShop': null
                            }]
                    },
                    {
                        'id': '2020-03-24',
                        'isExpressDelivery': false,
                        'day': 'kovo 24 d. (antradienis)',
                        'dayShort': 'An',
                        'hours': [{
                            'id': 'fe738155-c2ae-46c2-8713-64932cf7077f',
                            'deliveryTime': '2020-03-24T08:00:00',
                            'hour': '08 - 09',
                            'price': 0,
                            'available': false,
                            'isUnavailableAlcSellingTime': false,
                            'isUnavailableAlcOrEnergySelling': false,
                            'isLockerOrPup': false,
                            'salesCoefficient': 1.07,
                            'deliveryWave': '1B',
                            'pickingHour': 19,
                            'changeTimeslotShop': null
                        },
                            {
                                'id': '74077df0-ec05-4d9d-b523-522ef1e409f7',
                                'deliveryTime': '2020-03-24T09:00:00',
                                'hour': '09 - 10',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 3.29,
                                'deliveryWave': '1B',
                                'pickingHour': 19,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': 'b0b902f9-0678-4497-bd6e-5ba0000766fd',
                                'deliveryTime': '2020-03-24T10:00:00',
                                'hour': '10 - 11',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 5.19,
                                'deliveryWave': '2B',
                                'pickingHour': 19,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': 'f600b1ab-7f03-45f3-8413-e542d3eda37b',
                                'deliveryTime': '2020-03-24T11:00:00',
                                'hour': '11 - 12',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 6.6,
                                'deliveryWave': '2B',
                                'pickingHour': 19,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': 'fbd174b7-be50-4e6e-808e-98ca7f4c27c6',
                                'deliveryTime': '2020-03-24T12:00:00',
                                'hour': '12 - 13',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 8.12,
                                'deliveryWave': '2B',
                                'pickingHour': 8,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': '42c0f433-998b-4733-9f69-cc7d5a9a7d76',
                                'deliveryTime': '2020-03-24T13:00:00',
                                'hour': '13 - 14',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 8.75,
                                'deliveryWave': '3B',
                                'pickingHour': 8,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': 'f0167e91-8e41-432d-af80-8a9566a018af',
                                'deliveryTime': '2020-03-24T14:00:00',
                                'hour': '14 - 15',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 8.85,
                                'deliveryWave': '3B',
                                'pickingHour': 8,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': '44af15cf-8f1f-49ed-8ac0-6c25d41422fb',
                                'deliveryTime': '2020-03-24T15:00:00',
                                'hour': '15 - 16',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 9.19,
                                'deliveryWave': '3B',
                                'pickingHour': 8,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': 'a5238207-f8b0-473e-a30b-bcc8fc8ba946',
                                'deliveryTime': '2020-03-24T16:00:00',
                                'hour': '16 - 17',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 9.41,
                                'deliveryWave': '4B',
                                'pickingHour': 13,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': '6cccde05-4a2d-46f7-986f-78e441baa12f',
                                'deliveryTime': '2020-03-24T17:00:00',
                                'hour': '17 - 18',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 9.29,
                                'deliveryWave': '4B',
                                'pickingHour': 13,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': 'db94dc91-3b03-4f52-89ee-4ecc83e2d391',
                                'deliveryTime': '2020-03-24T18:00:00',
                                'hour': '18 - 19',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 9.08,
                                'deliveryWave': '4B',
                                'pickingHour': 13,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': '035614e6-b07e-44f9-9bee-fd327989848b',
                                'deliveryTime': '2020-03-24T19:00:00',
                                'hour': '19 - 20',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 8.53,
                                'deliveryWave': '5B',
                                'pickingHour': 16,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': '6d8cce2d-c98d-4780-8780-224cef218dfc',
                                'deliveryTime': '2020-03-24T20:00:00',
                                'hour': '20 - 21',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 7.27,
                                'deliveryWave': '5B',
                                'pickingHour': 16,
                                'changeTimeslotShop': null
                            }]
                    },
                    {
                        'id': '2020-03-25',
                        'isExpressDelivery': false,
                        'day': 'kovo 25 d. (trečiadienis)',
                        'dayShort': 'Tr',
                        'hours': [{
                            'id': 'fe738155-c2ae-46c2-8713-64932cf7077f',
                            'deliveryTime': '2020-03-25T08:00:00',
                            'hour': '08 - 09',
                            'price': 0,
                            'available': false,
                            'isUnavailableAlcSellingTime': false,
                            'isUnavailableAlcOrEnergySelling': false,
                            'isLockerOrPup': false,
                            'salesCoefficient': 1.07,
                            'deliveryWave': '1B',
                            'pickingHour': 19,
                            'changeTimeslotShop': null
                        },
                            {
                                'id': '74077df0-ec05-4d9d-b523-522ef1e409f7',
                                'deliveryTime': '2020-03-25T09:00:00',
                                'hour': '09 - 10',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 3.29,
                                'deliveryWave': '1B',
                                'pickingHour': 19,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': 'b0b902f9-0678-4497-bd6e-5ba0000766fd',
                                'deliveryTime': '2020-03-25T10:00:00',
                                'hour': '10 - 11',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 5.19,
                                'deliveryWave': '2B',
                                'pickingHour': 19,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': 'f600b1ab-7f03-45f3-8413-e542d3eda37b',
                                'deliveryTime': '2020-03-25T11:00:00',
                                'hour': '11 - 12',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 6.6,
                                'deliveryWave': '2B',
                                'pickingHour': 19,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': 'fbd174b7-be50-4e6e-808e-98ca7f4c27c6',
                                'deliveryTime': '2020-03-25T12:00:00',
                                'hour': '12 - 13',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 8.12,
                                'deliveryWave': '2B',
                                'pickingHour': 8,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': '42c0f433-998b-4733-9f69-cc7d5a9a7d76',
                                'deliveryTime': '2020-03-25T13:00:00',
                                'hour': '13 - 14',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 8.75,
                                'deliveryWave': '3B',
                                'pickingHour': 8,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': 'f0167e91-8e41-432d-af80-8a9566a018af',
                                'deliveryTime': '2020-03-25T14:00:00',
                                'hour': '14 - 15',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 8.85,
                                'deliveryWave': '3B',
                                'pickingHour': 8,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': '44af15cf-8f1f-49ed-8ac0-6c25d41422fb',
                                'deliveryTime': '2020-03-25T15:00:00',
                                'hour': '15 - 16',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 9.19,
                                'deliveryWave': '3B',
                                'pickingHour': 8,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': 'a5238207-f8b0-473e-a30b-bcc8fc8ba946',
                                'deliveryTime': '2020-03-25T16:00:00',
                                'hour': '16 - 17',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 9.41,
                                'deliveryWave': '4B',
                                'pickingHour': 13,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': '6cccde05-4a2d-46f7-986f-78e441baa12f',
                                'deliveryTime': '2020-03-25T17:00:00',
                                'hour': '17 - 18',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 9.29,
                                'deliveryWave': '4B',
                                'pickingHour': 13,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': 'db94dc91-3b03-4f52-89ee-4ecc83e2d391',
                                'deliveryTime': '2020-03-25T18:00:00',
                                'hour': '18 - 19',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 9.08,
                                'deliveryWave': '4B',
                                'pickingHour': 13,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': '035614e6-b07e-44f9-9bee-fd327989848b',
                                'deliveryTime': '2020-03-25T19:00:00',
                                'hour': '19 - 20',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 8.53,
                                'deliveryWave': '5B',
                                'pickingHour': 16,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': '6d8cce2d-c98d-4780-8780-224cef218dfc',
                                'deliveryTime': '2020-03-25T20:00:00',
                                'hour': '20 - 21',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 7.27,
                                'deliveryWave': '5B',
                                'pickingHour': 16,
                                'changeTimeslotShop': null
                            }]
                    },
                    {
                        'id': '2020-03-26',
                        'isExpressDelivery': false,
                        'day': 'kovo 26 d. (ketvirtadienis)',
                        'dayShort': 'Kt',
                        'hours': [{
                            'id': 'fe738155-c2ae-46c2-8713-64932cf7077f',
                            'deliveryTime': '2020-03-26T08:00:00',
                            'hour': '08 - 09',
                            'price': 0,
                            'available': true,
                            'isUnavailableAlcSellingTime': false,
                            'isUnavailableAlcOrEnergySelling': false,
                            'isLockerOrPup': false,
                            'salesCoefficient': 1.07,
                            'deliveryWave': '1B',
                            'pickingHour': 19,
                            'changeTimeslotShop': null
                        },
                            {
                                'id': '74077df0-ec05-4d9d-b523-522ef1e409f7',
                                'deliveryTime': '2020-03-26T09:00:00',
                                'hour': '09 - 10',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 3.29,
                                'deliveryWave': '1B',
                                'pickingHour': 19,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': 'b0b902f9-0678-4497-bd6e-5ba0000766fd',
                                'deliveryTime': '2020-03-26T10:00:00',
                                'hour': '10 - 11',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 5.19,
                                'deliveryWave': '2B',
                                'pickingHour': 19,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': 'f600b1ab-7f03-45f3-8413-e542d3eda37b',
                                'deliveryTime': '2020-03-26T11:00:00',
                                'hour': '11 - 12',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 6.6,
                                'deliveryWave': '2B',
                                'pickingHour': 19,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': 'fbd174b7-be50-4e6e-808e-98ca7f4c27c6',
                                'deliveryTime': '2020-03-26T12:00:00',
                                'hour': '12 - 13',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 8.12,
                                'deliveryWave': '2B',
                                'pickingHour': 8,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': '42c0f433-998b-4733-9f69-cc7d5a9a7d76',
                                'deliveryTime': '2020-03-26T13:00:00',
                                'hour': '13 - 14',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 8.75,
                                'deliveryWave': '3B',
                                'pickingHour': 8,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': 'f0167e91-8e41-432d-af80-8a9566a018af',
                                'deliveryTime': '2020-03-26T14:00:00',
                                'hour': '14 - 15',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 8.85,
                                'deliveryWave': '3B',
                                'pickingHour': 8,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': '44af15cf-8f1f-49ed-8ac0-6c25d41422fb',
                                'deliveryTime': '2020-03-26T15:00:00',
                                'hour': '15 - 16',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 9.19,
                                'deliveryWave': '3B',
                                'pickingHour': 8,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': 'a5238207-f8b0-473e-a30b-bcc8fc8ba946',
                                'deliveryTime': '2020-03-26T16:00:00',
                                'hour': '16 - 17',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 9.41,
                                'deliveryWave': '4B',
                                'pickingHour': 13,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': '6cccde05-4a2d-46f7-986f-78e441baa12f',
                                'deliveryTime': '2020-03-26T17:00:00',
                                'hour': '17 - 18',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 9.29,
                                'deliveryWave': '4B',
                                'pickingHour': 13,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': 'db94dc91-3b03-4f52-89ee-4ecc83e2d391',
                                'deliveryTime': '2020-03-26T18:00:00',
                                'hour': '18 - 19',
                                'price': 0,
                                'available': true,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 9.08,
                                'deliveryWave': '4B',
                                'pickingHour': 13,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': '035614e6-b07e-44f9-9bee-fd327989848b',
                                'deliveryTime': '2020-03-26T19:00:00',
                                'hour': '19 - 20',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 8.53,
                                'deliveryWave': '5B',
                                'pickingHour': 16,
                                'changeTimeslotShop': null
                            },
                            {
                                'id': '6d8cce2d-c98d-4780-8780-224cef218dfc',
                                'deliveryTime': '2020-03-26T20:00:00',
                                'hour': '20 - 21',
                                'price': 0,
                                'available': false,
                                'isUnavailableAlcSellingTime': false,
                                'isUnavailableAlcOrEnergySelling': false,
                                'isLockerOrPup': false,
                                'salesCoefficient': 7.27,
                                'deliveryWave': '5B',
                                'pickingHour': 16,
                                'changeTimeslotShop': null
                            }]
                    }]
            }
        }
    ],
    'reservationValidForSeconds': 0,
    'messages': null
};
